'2017':
  max_mae_t: 2.4075051789995627
  max_mae_tv: 2.294242335873795
  max_mae_v: 1.8926760328408843
  max_mbe_t: -1.498020163998728
  max_mbe_tv: -1.4091209240263882
  max_mbe_v: -1.0939284280659332
  max_rmse_t: 4.210741354413619
  max_rmse_tv: 4.128226995694121
  max_rmse_v: 3.8213463849413642
  mean_mae_t: 1.624720840107997
  mean_mae_tv: 1.498621195468135
  mean_mae_v: 1.051548836994676
  mean_mbe_t: -0.873986059402269
  mean_mbe_tv: -0.7685608253973973
  mean_mbe_v: -0.39478858184991783
  mean_rmse_t: 3.114067039141369
  mean_rmse_tv: 2.9729420319697515
  mean_rmse_v: 2.4068365678500863
  num_t: 11232233
  num_tv: 14400370
  num_v: 3168137
'2018':
  max_mae_t: 2.2322789872754054
  max_mae_tv: 2.251408478784992
  max_mae_v: 2.292234182357788
  max_mbe_t: -1.4677255909990654
  max_mbe_tv: -1.455131320232914
  max_mbe_v: -1.428248643875122
  max_rmse_t: 3.7797636962394243
  max_rmse_tv: 3.7923884424751306
  max_rmse_v: 3.819194793701172
  mean_mae_t: 1.615366400366381
  mean_mae_tv: 1.6376824274860522
  mean_mae_v: 1.6853207349777222
  mean_mbe_t: -0.8303624807976953
  mean_mbe_tv: -0.8200465948177172
  mean_mbe_v: -0.7980283498764038
  mean_rmse_t: 3.03022109726647
  mean_rmse_tv: 3.0554381734911304
  mean_rmse_v: 3.1085891723632812
  num_t: 13738324
  num_tv: 20174581
  num_v: 6436257
'2019':
  max_mae_t: 2.0756718072002887
  max_mae_tv: 2.115831019398777
  max_mae_v: 2.373846859192825
  max_mbe_t: -1.1571143649995221
  max_mbe_tv: -1.1753910387299709
  max_mbe_v: -1.2928254036931772
  max_rmse_t: 3.7739285918717127
  max_rmse_tv: 3.846752881869743
  max_rmse_v: 4.285249204392924
  mean_mae_t: 1.3178998473599475
  mean_mae_tv: 1.3445632939963494
  mean_mae_v: 1.515876393995458
  mean_mbe_t: -0.5424972482217537
  mean_mbe_tv: -0.5579299394122949
  mean_mbe_v: -0.6570829374989597
  mean_rmse_t: 2.5485602177853948
  mean_rmse_tv: 2.585435743043041
  mean_rmse_v: 2.810853909801776
  num_t: 33793735
  num_tv: 39053349
  num_v: 5259614
'2020':
  max_mae_t: 2.1400884595190393
  max_mae_tv: 2.127254414214288
  max_mae_v: 2.001049757003784
  max_mbe_t: -1.2000080964924664
  max_mbe_tv: -1.1505021195019338
  max_mbe_v: -0.6636388897895813
  max_rmse_t: 3.6943767098201676
  max_rmse_tv: 3.680707775560262
  max_rmse_v: 3.543473482131958
  mean_mae_t: 1.540754921732888
  mean_mae_tv: 1.529193506829953
  mean_mae_v: 1.4154930114746094
  mean_mbe_t: -0.7352761494079448
  mean_mbe_tv: -0.7026885577960683
  mean_mbe_v: -0.3822098672389984
  mean_rmse_t: 2.897382625159718
  mean_rmse_tv: 2.8728018038637
  mean_rmse_v: 2.6187984943389893
  num_t: 46881877
  num_tv: 51649017
  num_v: 4767140
max32TMS2017:
  mae_t: 1.758603811264038
  mae_tv: 1.4702636003494263
  mae_v: 0.8914817571640015
  mbe_t: -1.0109463930130005
  mbe_tv: -0.8274390697479248
  mbe_v: -0.4590892195701599
  num_t: 1554592
  num_tv: 2329069
  num_v: 774477
  rmse_t: 3.695178747177124
  rmse_tv: 3.3662471771240234
  rmse_v: 2.5824966430664062
max32TMS2018:
  mae_t: 2.1486361026763916
  mae_tv: 2.1486361026763916
  mae_v: .nan
  mbe_t: -1.759077787399292
  mbe_tv: -1.759077787399292
  mbe_v: .nan
  num_t: 10030
  num_tv: 10030
  num_v: 0
  rmse_t: 3.851844072341919
  rmse_tv: 3.851844072341919
  rmse_v: .nan
max32TMS2019:
  mae_t: 1.9994289875030518
  mae_tv: 2.075845956802368
  mae_v: 2.5392391681671143
  mbe_t: -1.1335574388504028
  mbe_tv: -1.1739404201507568
  mbe_v: -1.4188348054885864
  num_t: 28344085
  num_tv: 33018103
  num_v: 4674018
  rmse_t: 3.7198731899261475
  rmse_tv: 3.8293514251708984
  rmse_v: 4.435756206512451
max32TMS2020:
  mae_t: 2.127497911453247
  mae_tv: 2.100668430328369
  mae_v: 2.001049757003784
  mbe_t: -0.9588986039161682
  mbe_tv: -0.896256685256958
  mbe_v: -0.6636388897895813
  num_t: 17702356
  num_tv: 22469496
  num_v: 4767140
  rmse_t: 3.6702706813812256
  rmse_tv: 3.643738269805908
  rmse_v: 3.543473482131958
max32TMT2017:
  mae_t: 2.5117430686950684
  mae_tv: 2.4532229900360107
  mae_v: 2.216615915298462
  mbe_t: -1.5762624740600586
  mbe_tv: -1.5213521718978882
  mbe_v: -1.299332857131958
  num_t: 9677641
  num_tv: 12071301
  num_v: 2393660
  rmse_t: 4.287785053253174
  rmse_tv: 4.259587287902832
  rmse_v: 4.143617630004883
max32TMT2018:
  mae_t: 2.232340097427368
  mae_tv: 2.2514595985412598
  mae_v: 2.292234182357788
  mbe_t: -1.4675127267837524
  mbe_tv: -1.4549801349639893
  mbe_v: -1.428248643875122
  num_t: 13728294
  num_tv: 20164551
  num_v: 6436257
  rmse_t: 3.779710531234741
  rmse_tv: 3.792358636856079
  rmse_v: 3.819194793701172
max32TMT2019:
  mae_t: 2.472217082977295
  mae_tv: 2.3345844745635986
  mae_v: 1.0537445545196533
  mbe_t: -1.2796359062194824
  mbe_tv: -1.1833271980285645
  mbe_v: -0.2870633900165558
  num_t: 5449650
  num_tv: 6035246
  num_v: 585596
  rmse_t: 4.04343843460083
  rmse_tv: 3.94059419631958
  rmse_v: 2.8083584308624268
max32TMT2020:
  mae_t: 2.1477267742156982
  mae_tv: 2.1477267742156982
  mae_v: .nan
  mbe_t: -1.3462821245193481
  mbe_tv: -1.3462821245193481
  mbe_v: .nan
  num_t: 29179521
  num_tv: 29179521
  num_v: 0
  rmse_t: 3.7089247703552246
  rmse_tv: 3.7089247703552246
  rmse_v: .nan
mean32TMS2017:
  mae_t: 1.0339750051498413
  mae_tv: 0.8277632594108582
  mae_v: 0.4138384759426117
  mbe_t: -0.4291961193084717
  mbe_tv: -0.32904890179634094
  mbe_v: -0.12802612781524658
  num_t: 1554592
  num_tv: 2329069
  num_v: 774477
  rmse_t: 2.4071364402770996
  rmse_tv: 2.130584478378296
  rmse_v: 1.4214155673980713
mean32TMS2018:
  mae_t: 1.431073546409607
  mae_tv: 1.431073546409607
  mae_v: .nan
  mbe_t: -1.1723307371139526
  mbe_tv: -1.1723307371139526
  mbe_v: .nan
  num_t: 10030
  num_tv: 10030
  num_v: 0
  rmse_t: 2.951354503631592
  rmse_tv: 2.951354503631592
  rmse_v: .nan
mean32TMS2019:
  mae_t: 1.249057650566101
  mae_tv: 1.303849458694458
  mae_v: 1.636111855506897
  mbe_t: -0.5307683348655701
  mbe_tv: -0.5611174702644348
  mbe_v: -0.7451557517051697
  num_t: 28344085
  num_tv: 33018103
  num_v: 4674018
  rmse_t: 2.4675822257995605
  rmse_tv: 2.5374820232391357
  rmse_v: 2.92581844329834
mean32TMS2020:
  mae_t: 1.5602182149887085
  mae_tv: 1.5295134782791138
  mae_v: 1.4154930114746094
  mbe_t: -0.5802367925643921
  mbe_tv: -0.5382232666015625
  mbe_v: -0.3822098672389984
  num_t: 17702356
  num_tv: 22469496
  num_v: 4767140
  rmse_t: 2.809391736984253
  rmse_tv: 2.770052194595337
  rmse_v: 2.6187984943389893
mean32TMT2017:
  mae_t: 1.7196167707443237
  mae_tv: 1.6280583143234253
  mae_v: 1.2578822374343872
  mbe_t: -0.9454360008239746
  mbe_tv: -0.8533614277839661
  mbe_v: -0.48110049962997437
  num_t: 9677641
  num_tv: 12071301
  num_v: 2393660
  rmse_t: 3.213160276412964
  rmse_tv: 3.1093156337738037
  rmse_v: 2.64829158782959
mean32TMT2018:
  mae_t: 1.615501046180725
  mae_tv: 1.6377851963043213
  mae_v: 1.6853207349777222
  mbe_t: -0.830112636089325
  mbe_tv: -0.8198713660240173
  mbe_v: -0.7980283498764038
  num_t: 13728294
  num_tv: 20164551
  num_v: 6436257
  rmse_t: 3.030277967453003
  rmse_tv: 3.0554890632629395
  rmse_v: 3.1085891723632812
mean32TMT2019:
  mae_t: 1.6759538650512695
  mae_tv: 1.5673037767410278
  mae_v: 0.5561999082565308
  mbe_t: -0.6035003066062927
  mbe_tv: -0.5404913425445557
  mbe_v: 0.04588279128074646
  num_t: 5449650
  num_tv: 6035246
  num_v: 585596
  rmse_t: 2.9339094161987305
  rmse_tv: 2.8334555625915527
  rmse_v: 1.6238521337509155
mean32TMT2020:
  mae_t: 1.528947114944458
  mae_tv: 1.528947114944458
  mae_v: .nan
  mbe_t: -0.8293339610099792
  mbe_tv: -0.8293339610099792
  mbe_v: .nan
  num_t: 29179521
  num_tv: 29179521
  num_v: 0
  rmse_t: 2.9494850635528564
  rmse_tv: 2.9494850635528564
  rmse_v: .nan
val_max:
  mae: 2.1789081200735505
  mbe: -1.1523377313482164
  num_t: 19631148
  num_tv: 19631148
  num_v: 19631148
  rmse: 3.88688897180671
val_mean:
  mae: 1.4721190128251493
  mbe: -0.5942143796260453
  num_t: 19631148
  num_tv: 19631148
  num_v: 19631148
  rmse: 2.8080774137992073
